Tripnet - Support #119157

FLIGHT | OPERATED BY NOT SHOWING IN SEARCH PAGE

10/07/2022 04:51 pm - Nithin George

Status: For Review Start date: 10/07/2022
Priority: Normal Due date: 10/10/2022
Assignee: Nithin George % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
End_Date: 10/07/2022 Areas Affected: nil
remarks: nil Files Changed: nil

DB Changes: nil Initial Planned Hours: 4

Keys & Permissions: nil

Description

issue found in QGO-online,tripnet,NBK-kwt,yabeelasafra please check this case.

http://redmine2020.caxita.ca/issues/24399

History

#1 - 10/07/2022 05:14 pm - Jithin J
- Status changed from Assigned to In Progress

#2 - 10/07/2022 06:51 pm - Jithin J

- File Support #119157.png added

- Status changed from In Progress to For Review
- Assignee changed from Jithin J to Nithin George
- % Done changed from 0 to 100

- End_Date set to 10/07/2022

- remarks set to nil

- DB Changes set to nil

- Keys & Permissions set to nil

- Areas Affected set to nil

- Files Changed set to nil

Same is already in http://redmine.caxita.ca/issues/118163

Please move the all changes to staging
Please find the screenshot
